Subject: [Mentoring-coordinators] Request a Mentor

From: Maria Rita PALATTELLA <[email-masked]>
Date: Thu, 18 Jul 2013 07:31:05 +0000

Good morning,
I am interested in being mentored by an experience member of the IETF community. Please find below all the requested information.
Best regards,
Maria Rita Palattella

  *   Full name: Maria Rita Palattella
  *   Email address: [email-masked]
  *   Affiliation: SnT, University of Luxembourg
  *   Country in which you are based: Luxembourg
  *   Gender: female
  *   Are you attending the IETF 87 meeting in Berlin, Germany in person (note that the mentoring program is only open to in-person attendees at this time)? Will the IETF 87 meeting be the first IETF meeting that you attend in person?
I am attending the IETF 87 meeting in Berlin. I will be around only on Monday and Tuesday, 29-30/8/2013. It is the first IETF meeting I am attending in person. I have registered with one-day-pass, and I will be actively participating to the BoF of the 6TSCH WG.

  *   If not, how many IETF meetings have you attended?
  *   What technical topic(s) brought you to the IETF?
MAC protocols for Low Power Lossy Networks, IEEE802.15.4e TSCH, scheduling algorithms, IETF RPL, IPv6, 6LoWPAN, Internet of things, WSN

  *   IETF area(s) of interest, if known (see http://www.ietf.org/iesg/area.html for more info): Internet area (int) and Routing area (rtg)
  *   IETF working groups of interest, if known: (see http://www.ietf.org/wg/ for more info): 6TSCH
  *   What other SDOs and/or technical activities do you engage in? listed above
  *   What are your preferred conversational language(s), if not English? English is fine for me.
  *   Would you like to be paired with a mentor who speaks your preferred language(s), if possible? [Yes/No/Indifferent] Yes
  *   Do you have a preference as to your mentor's gender? [M/F/Either] Either
  *   Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00? No, I will not be around. I will arrive in Berlin on Monday morning.
  *   Do you plan to attend the welcome reception on Sunday at 17:00? No, I will not be around. I will arrive in Berlin on Monday morning.
  *   Any other info you'd like to share: personal web page: http://secan-lab.uni.lu/index.php/component/content/article/62-maria-rita-palattella/117-maria-rita